html {
  font-size: 14px;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

html {
    position: relative;
    min-height: 100%;
}

body {
    margin-bottom: 30px;
    font-family: 'メイリオ', 'Meiryo', sans-serif;
}

.container {
    text-align: center;
}

footer {
    width: 100%;
    background-color: #FB0001;
    color: white;
    text-align: center;
    padding: 10px 0;
    position: absolute; /*←絶対位置*/
    bottom: 0; /*下に固定*/
}

.menu-wa-top {
    width: 100%;
    border: 1px;
    border-left-style: solid;
    border-right-style: solid;
}

.menu-wa {
    width: 100%;
    border: 1px;
    border-right-style: solid;
}

.menu-wt-top {
    width: 100%;
    border: 1px;
    border-left-style: solid;
    border-right-style: solid;
}

.menu-wt {
    width: 100%;
    border: 1px;
    border-right-style: solid;
}

.logout{
    position: absolute;
    right: 5px;
}

/* ボタン */
.button {
    width: 180px;
    height: 30px;
    border-radius: 50px;
    color: #FFF;
    background: #0080FF;
    border: none;
}
.button:hover {
    background: #0050FF;
    color: #FFF;
}

/* ログイン　文字 */
.login-txt {
    font-weight: bold;
    font-size: 17px;
}

/* ログイン　テーブル */
.login-tbl {
    background: #ffe5e6;
    width: 390px;
}

/* セッションエラーメッセージ　エリア */
.session-error-area {
    width: 400px;
    text-align: center;
}

/* エラーメッセージ　カラー */
.msg-error {
    color: #B22222;
}

/* インフォメーションメッセージ カラー*/
.msg-info {
    color: #0080FF;
}

/* ログイン　テキストボックス */
.login-box {
    width: 190px;
    height: 28px;
}

/* ホーム　メインエリア */
.home-main {
    width: 80%;
    height: 220px;
    max-height: 220px;
    text-align:left;
}

/* ホーム　Informationエリア */
.home-infomation {
    position: relative;
    top: 20px;
    width: 80%;
    height: 350px;
    margin: auto;
    overflow-y: scroll;
    border: solid 0.5px #7d7d7d;
}

/* ダウンロード　未ダウンロード日付リンクエリア */
.dl-date-area {
    width: 230px;
    height: 600px;
    position: relative;
    border: solid 1.5px skyblue;
    font-size: 14px;
    float: left;
    border: solid 0.5px #7d7d7d;*/
}

/* ダウンロード　テーブルエリア */
.dl-tbl-area {
    position: relative;
    top:1px;
    left: 20px;
    height:300px;
    width: 100%
}

/* Informarion　テーブルエリア */
.info-tbl-area {
    position: relative;
    top: 19px;
    left: 20px;
    height: 300px;
    width: 100%
}

/* ダウンロード　テーブル */
.dl-table {
    width: 775px;
    height: 300px;
}

/* ダウンロード　Informarionエリア */
.dl-infomation {
    width: 775px;
    height: 280px;
    border: solid 0.5px #7d7d7d;
    overflow-y: scroll;
}

/*　ダウンロード　テーブル　データ表示日付　*/
.DlInfoDate {
    outline: none;
    border: none;
    background-color: #ffffff;
    border: 0.5px solid #7d7d7d;
}

/* ダウンロード　日付リンク */
.datelink {
    text-decoration: underline;
    cursor: pointer;
}

/* ダウンロード　テーブル表頭 */
.dl-info-file-head {
    width: 195px; /*テーブルの幅*/
    height: 30px;
    background: lightgreen;
    border: 0.5px solid #7d7d7d;
}

/* ダウンロード　テーブル枠線 */
.dl-border {
    border: 0.5px solid #7d7d7d;
}

/* Downloadボタン */
.dl-button {
    width: 150px;
    height: 27px;
    right: 10px;
    color: #FFF;
    background: #0080FF;
    border: none;
}
/* Downloadボタン　選択 */
.dl-button:hover {
    background: #0050FF;
    color: #FFF;
}

/* ダウンロード情報テーブルの日付表示 */
.dl-info-date {
    outline: none;
    border: none;
    background-color: #ffffff;
    color: #000000;
}

/* ダウンロード（過去） 日付テキストボックス */
.dl-old-input-date {
    position: absolute;
    top: 10px;
    left: 10px;
    width: 150px;
}

/* ダウンロード（過去）表示ボタン */
.dl-old-date-show {
    width: 55px;
    height: 25px;
    position: absolute;
    top: 10px;
    right: 10px;
    color: #FFF;
    background: #0080FF;
    border: none;
}
/* ダウンロード（過去）表示ボタン 選択*/
.dl-old-date-show:hover {
    background: #0050FF;
    color: #FFF;
}

/*メールアカウント変更テーブル*/
.mail-upd-tabl {
    width: 500px;
    height: 500px;
    background-color: #ffe5e6;
    left: 20px;
}

/*メールアカウント・パスワード変更テキストボックス*/
.upd-textbox {
    width: 400px;
}

/*パスワード変更テーブル*/
.pw-upd-tabl {
    width: 500px;
    height: 300px;
    background-color: #ffe5e6;
    left: 20px;
}

/*変更ボタン*/
.upd-button {
    width: 180px;
    height: 30px;
    border-radius: 50px;
    color: #FFF;
    background: #0080FF;
    border: none;
    position: relative;
    top: 20px;
}

/*変更ボタン選択*/
.upd-button:hover {
    background: #0050FF;
    color: #FFF;
}

div.ui-datepicker {
    font-size: 90%;
}

/* カレンダー日付選択 */
.DateLink {
    outline: none;
    border: none;
    color: #0050FF;
    text-decoration: underline;
}
.DateLink:hover {
    color: #0026ff;
}

/* 土曜日の色設定 */
td.ui-datepicker-week-end:last-child a.ui-state-default {
    background: #00f !important; /* 文字色：赤 */
    color: #FFF;
}
/* 日曜日の色設定 */
td.ui-datepicker-week-end:first-child a.ui-state-default {
    background: #f00 !important; /* 文字色：青 */
    color: #FFF;
}

/* ダウンロード状況照会　表示ボタン */
.admin-submit {
    width: 100px;
    height: 28px;
    color: #FFF;
    background: #0080FF;
    border: none;
}
/* 表示ボタン選択時 */
.admin-submit:hover {
    background: #0050FF;
    color: #FFF;
}

/* ダウンロード状況照会エリア */
.admin-dl-info-area {
    width: 950px;
    margin: auto;
}

/* ダウンロード状況照会テーブル */
.admin-dl-table {
    position: absolute; /*←絶対位置*/
    bottom: 15px; /*下に固定*/
    overflow-y: scroll;
    white-space: nowrap; /* 自動改行しない */
    height: 500px;
    border: 1px solid #000;
}

/* ダウンロード状況照会テーブルエリア */
.admin-table-area {
    height: 450px;
    width: 900px;
    overflow: auto;
    margin: auto;
}

/* ダウンロード状況照会　テーブルヘッダーエリア */
.admin-head-area {
    width: 900px;
    margin: auto;
}

/* ダウンロード状況照会　テーブルヘッダー */
.admin-dl-head {
    text-align: center;
    padding: 1px;
    border: 1px solid #7d7d7d;
    white-space: nowrap; /* 自動改行しない */
}

/* ダウンロード状況照会　ヘッダー */
.admin-head {
    background: skyblue;
    padding: 5px 3px;
    border: 1px solid #7d7d7d;
}

/* ダウンロード状況照会　未ボタン */
.admin-all-no-button {
    width: 90px;
    height: 25px;
    color: #FFF;
    background: #ff0000;
    border: none;
    margin: auto;
}
/* 未ボタン選択時 */
.admin-all-no-button:hover {
    background: #ff6666;
    color: #fff;
}

/* ダウンロード状況照会　一部ボタン */
.admin-some-button {
    width: 90px;
    height: 25px;
    color: #FFF;
    background: #0000cd;
    border: none;
    margin: auto;
}
/* 一部ボタン選択時 */
.admin-some-button:hover {
    background: #3366ff;
    color: #fff;
}

/* ダウンロード状況照会　済ボタン */
.admin-all-ok-button {
    width: 90px;
    height: 25px;
    background: #d3d3d3;
    border: none;
    margin: auto;
}
/* 済ボタン選択時 */
.admin-all-ok-button:hover {
    background: #e6e6e6;
}

/* ダウンロード状況照会　No. */
.admin-td-no {
    width: 50px;
    height: 30px;
    border: 0.5px solid #7d7d7d;
}
/* ダウンロード状況照会　仕入先コード,本番日,ファイル添付 */
.admin-td-cd {
    width: 110px;
    border: 0.5px solid #7d7d7d;
}
/* ダウンロード状況照会　仕入先名 */
.admin-td-name {
    width: 290px;
    border: 0.5px solid #7d7d7d;
}
/* ダウンロード状況照会　TEL */
.admin-td-tel {
    width: 120px;
    border: 0.5px solid #7d7d7d;
}
/* ダウンロード状況照会　状況 */
.admin-td-info {
    width: 100px;
    border: 0.5px solid #7d7d7d;
}

/* 空行 */
.blank {
    height: 10px;
}

/* ダウンロード状況詳細　空行 */
.blank-detail {
    height: 20px;
}

/* ダウンロード状況詳細　仕入先テーブル  */
.dl-detail-vender-table {
    margin: auto;
    width: 350px;
}
/* ダウンロード状況詳細　仕入先テーブル　表側 */
.dl-detail-vender-side {
    background: skyblue;
    border: 0.5px solid #7d7d7d;
    width: 100px;
    text-align : left;
}
/* ダウンロード状況詳細　仕入先テーブル枠線 td */
.dl-detail-vender-border {
    border: 0.5px solid #7d7d7d;
    text-align: left;
    padding-left: 5%;
}

/* ダウンロード状況詳細　テーブル */
.dl-detail-table{
    
}

/* ダウンロード状況詳細　表側 */
.dl-detail-side {
    background: skyblue;
    border: 0.5px solid #7d7d7d;
    width: 100px;
}
/* ダウンロード状況詳細　ヘッダー */
.dl-detail-head {
    width: 200px; /*テーブルの幅*/
    height: 30px;
    background: #ffdba8;
    border: 0.5px solid #7d7d7d;
}
/* ダウンロード状況詳細　ヘッダー件数 */
.dl-detail-num-head {
    height: 30px;
    background: #fffacd;
    border: 0.5px solid #7d7d7d;
}

/* ダウンロード状況詳細　枠線 */
.dl-detail-border {
    height: 60px;
    border: 0.5px solid #7d7d7d;
}

/* ダウンロード詳細　閉じるリンクエリア */
.close {
    text-align: left;
}

/* 発注EDI督促メール送信　Mail送信ボタン */
.admin-mail {
    width: 120px;
    height: 28px;
    color: #FFF;
    background: #0080FF;
    border: none;
}
/* Mail送信ボタン選択時 */
.admin-mail:hover {
    background: #0050FF;
    color: #FFF;
}

/* 発注EDI督促メール送信 td */
.edi-mail-td{
    border: 0.5px solid #7d7d7d;
    padding: 4px 2px;
}

/* 注文書添付　checkbox */
.order-check {
    transform: scale(1.5);
}

/* 発注EDI督促メール送信　選択checkbox */
.checks {
    transform: scale(1.5);
}

/* 発注EDI督促メール送信履歴　td */
.edi-history-td {
    border: 0.5px solid #7d7d7d;
    padding: 5px 4px;
}

/* マスタメンテナンス　テーブル */
.vender-table-area {
    width: 500px;
    height: 1920px;
    margin: auto;
    background-color:#ffe5e6;
}

/* マスタメンテナンス　テーブル　テキスト */
.vender-text{
    height: 30px;
    width: 350px;
    text-align: left;
}

/* マスタメンテナンス　テーブル　テキストボックス */
.vender-textbox{
    width: 350px;
}


/* マスタメンテナンス　パスワード生成ボタン */
.set-pass {
    color: #FFF;
    background: #0080FF;
    border: none;
    font-size: 10px;
}
/* パスワード生成ボタン選択時 */
.set-passt:hover {
    background: #0050FF;
    color: #FFF;
}

/*　マスタメンテナンス　プルダウン　*/
.vender-pull {
    width: 350px;
}

/* マスタメンテナンス　リード文 */
.lead {
    font-size: 12px;
}

/* マスタメンテナンス　必須 */
.lead-red {
    font-size: 12px;
    color: #B22222;
}

/* マスタメンテナンス readonly */
.gray-out {
    background-color: #e9e9e9;
    width: 350px;
    border: solid 1px #7d7d7d;
}